Subject: Re: Job | Tech Support Remote Screening
From: Rakesh Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 10:00:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8944 Applicants

View All

Rakesh Kumar
I completed B.tech in 2016 , I always preferred IT sector my interest to do work in IT sector and now I am looking a good job so that I can learn or increase skills and knowledge for my better experience and can help organisation in which I work .

Shortlist

Reject

Current Designation System Administrator
Current Company Powerica
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
windows server administration, active directory, hardware networking, troubleshooting, desktop support, remote support, webpage designing., ms tools., firewall configuration, software and hardware installation., nas backup server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem